activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet" <gno...@gmail.com>
Subject Re: Start a 4.1.1 release ?
Date Tue, 19 Dec 2006 11:18:27 GMT
I guess we can wait a bit to upgrade to the upcoming xbean 2.8
which fixes the xml schema generation  -- they can not be
used :( atm

On 12/19/06, Guillaume Nodet <gnodet@gmail.com> wrote:
> I'd like to release jencks 2.0 and servicemix 3.1, but I'm a little reluctant
> to do so because both make heavy use of the ActiveMQ resource adapter,
> which is unfortunately quite unreliable in 4.1.0, mainly because of the
> following bug http://issues.apache.org/activemq/browse/AMQ-1078.
>
> Could we release a 4.1.1 ?
>
> --
> Cheers,
> Guillaume Nodet
>


-- 
Cheers,
Guillaume Nodet

Mime
View raw message